# Generated by Django 3.2 on 2023-10-14 08:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0002_auto_20231014_1514'),
    ]

    operations = [
        migrations.AlterField(
            model_name='t_lra_jenis',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
        migrations.AlterField(
            model_name='t_lra_objek',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
        migrations.AlterField(
            model_name='t_lra_rekening',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
        migrations.AlterField(
            model_name='t_opd_peringkat',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
        migrations.AlterField(
            model_name='t_real_rekening',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
        migrations.AlterField(
            model_name='t_real_sub_kegiatan',
            name='tahun',
            field=models.CharField(max_length=4, null=True),
        ),
    ]
